
.yvr-eParkingLandingSection
{padding:0;margin:4px 3px;border:1px solid #869f2a;}
#yvr-eParkingControls
{width:auto;height:100%;background:#ffffff;border:3px solid #eeeeee;margin:0;border-top:none;padding:7px 4px 13px 4px;}
#yvr-eParking-Banner
{padding:3px 3px 1px 3px;background-color:#eee;}
#yvr-eParkingHeader
{position:relative;background:#eeeeee;margin:0;padding:0;border-bottom:1px solid #eeeeee;}
.yvr-eParkingTitle
{background:url(../../assets/images/eParking/yvr/yvr-eParkingBanner.jpg) no-repeat;height:48px;margin:3px 3px 1px 3px;}
.yvr-eParkingTitle span
{font-family:Trebuchet MS;text-transform:uppercase;color:#ffffff;font-size:12px;font-weight:bold;position:relative;top:15px;left:72px;}
#yvr-eParking-TaglineContainer
{background:url(../../assets/images/eParking/yvr/yvr-Tagline-Bg.png) no-repeat;font-family:Trebuchet MS;font-size:13px;color:#ffffff;font-weight:bold;margin:0 3px 0 3px;line-height:25px;height:25px;text-align:center;padding-bottom:6px;}
.yvr-Datepicker
{width:90%;margin:0;padding:0;line-height:20px;height:20px;background:url(../../assets/images/eParking/yvr-eParkingCalendar.png) no-repeat;background-position:right 50%;border:1px solid #bababa;padding:1px 1px 1px 5px;font-size:12px;cursor:pointer;}
.yvr-eParking-TimeSelector,.yvr-eParking-TimeSelector option
{padding:0;margin:0;width:100%;font-size:12px;display:block;}
.yvr-eParking-TimeSelector
{padding:2px;}
.ui-datepicker-trigger
{position:absolute;right:11px;margin:0;padding:0;top:2px;}
.yvr-eParking-InputPanel,#yvr-eParkingInputBtn
{margin-bottom:10px;}
.yvr-eParking-InputPanel
{padding-bottom:3px;overflow:hidden;clear:both;}
.yvr-eParking-InputPanel label
{display:block;font-family:Arial;font-size:12px;color:#000000;padding-bottom:3px;}
.yvr-DatepickerWrapper
{position:relative;padding:0 4px 0 0;}
.yvr-DatepickerWrapper,.yvr-TimepickerWrapper
{position:relative;display:block;float:left;}
.yvr-DatepickerWrapper
{width:53%;}
.yvr-TimepickerWrapper
{width:44%;}
#yvr-eParkingInputBtn
{display:inline-block;cursor:pointer;}
#yvr-eParking-Booking
{display:block;padding-left:22px;background:url(../../assets/images/eParking/yvr-eParking-BookingIcon.png) no-repeat 0 4px;}
.yvr-eParking-Label
{font-size:11px;color:#4c4c4c;padding-left:2px;}
.yvr-eParkingOptionalInput
{width:94%;padding:1px 1px 1px 5px;font-size:12px;color:#000000;}
.ui-datepicker .ui-state-disabled{cursor:default !important;}
.ui-datepicker .ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;}
.ui-datepicker .ui-widget-overlay{position:absolute;top:0;left:0;width:100%;height:100%;}
.ui-datepicker .ui-widget{font-family:Verdana,Arial,sans-serif;font-size:1.1em;}
.ui-datepicker .ui-widget input,.ui-datepicker .ui-widget select,.ui-datepicker .ui-widget textarea,.ui-datepicker .ui-widget button{font-family:Verdana,Arial,sans-serif;font-size:1em;}
#ui-datepicker-div{border:1px solid #aaaaaa;background:#ffffff;color:#222222;}
.ui-datepicker .ui-widget-content a{color:#222222;}
.ui-datepicker .ui-widget-header{height:33px;border:none;background:#7a902a;color:#ffffff;font-weight:bold;}
.ui-datepicker .ui-widget-header a{color:#222222;}
.ui-datepicker .ui-state-default,.ui-datepicker .ui-widget-content .ui-state-default{border:1px solid #c5dbec;background:#dfeffc;font-weight:bold;color:#001a54;outline:none;}
.ui-datepicker .ui-state-default a,.ui-datepicker .ui-state-default a:link,.ui-datepicker .ui-state-default a:visited{color:#555555;text-decoration:none;outline:none;}
.ui-datepicker .ui-state-hover,.ui-datepicker .ui-widget-content .ui-state-hover,.ui-datepicker .ui-state-focus,.ui-datepicker .ui-widget-content .ui-state-focus{border:1px solid #094891;background:#cfe2f4;font-weight:bold;color:#001a54;outline:none;}
.ui-datepicker .ui-state-hover a,.ui-datepicker .ui-state-hover a:hover{color:#094891;text-decoration:none;outline:none;}
.ui-datepicker .ui-state-active,.ui-datepicker .ui-widget-content .ui-state-active{border:1px solid #094891;background:#cfe2f4;font-weight:Bold;color:#001a54;outline:none;}
.ui-datepicker .ui-state-active a,.ui-datepicker .ui-state-active a:link,.ui-datepicker .ui-state-active a:visited{color:#212121;outline:none;text-decoration:none;}
.ui-datepicker .ui-state-highlight,.ui-datepicker .ui-widget-content .ui-state-highlight{font-weight:bold;border:1px solid #869f2a;background:#bcd072;color:#ffffff;}
.ui-datepicker .ui-state-highlight a,.ui-datepicker .ui-widget-content .ui-state-highlight a{color:#363636;}
.ui-datepicker .ui-state-error,.ui-datepicker .ui-widget-content .ui-state-error{border:1px solid #cd0a0a;background:#fef1ec;color:#cd0a0a;}
.ui-datepicker .ui-state-error a,.ui-datepicker .ui-widget-content .ui-state-error a{color:#cd0a0a;}
.ui-datepicker .ui-state-error-text,.ui-datepicker .ui-widget-content .ui-state-error-text{color:#cd0a0a;}
.ui-datepicker .ui-state-disabled,.ui-datepicker .ui-widget-content .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none;}
.ui-datepicker .ui-priority-primary,.ui-datepicker .ui-widget-content .ui-priority-primary{font-weight:bold;}
.ui-datepicker .ui-priority-secondary,.ui-datepicker .ui-widget-content .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:normal;}
.ui-datepicker .ui-icon
{width:33px;height:24px;background-image:url(../../assets/images/eParking/yvr-eParking-CalendarUI.png);}
.ui-datepicker .ui-widget-content .ui-icon{background-image:url(../../assets/images/eParking/yvr-eParking-CalendarUI.png);}
.ui-datepicker .ui-widget-header .ui-icon{background-image:url(../../assets/images/eParking/yvr-eParking-CalendarUI.png);}
.ui-datepicker .ui-state-default .ui-icon{background-image:url(../../assets/images/eParking/yvr-eParking-CalendarUI.png);}
.ui-datepicker .ui-state-hover .ui-icon,.ui-datepicker .ui-state-focus .ui-icon{background-image:url(../../assets/images/eParking/yvr-eParking-CalendarUI.png);}
.ui-datepicker .ui-state-active .ui-icon{background-image:url(../../assets/images/eParking/yvr-eParking-CalendarUI.png);}
.ui-datepicker .ui-state-highlight .ui-icon{background-image:url(../../assets/images/eParking/yvr-eParking-CalendarUI.png);}
.ui-datepicker .ui-state-error .ui-icon,.ui-datepicker .ui-state-error-text .ui-icon{background-image:url(../../assets/images/eParking/yvr-eParking-CalendarUI.png);}
.ui-datepicker .ui-icon-circle-triangle-e{background-position:0 -4px;}
.ui-datepicker .ui-icon-circle-triangle-w{background-position:0 -32px;}
.ui-datepicker .ui-state-hover .ui-icon-circle-triangle-e
{background-position:0 -59px;top:17px;}
.ui-datepicker .ui-state-hover .ui-icon-circle-triangle-w{background-position:0 -86px;top:17px;}
.ui-datepicker .ui-corner-tl{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;}
.ui-datepicker .ui-corner-tr{-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;}
.ui-datepicker .ui-corner-bl{-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;}
.ui-datepicker .ui-corner-br{-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;}
.ui-datepicker .ui-corner-top{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;}
.ui-datepicker .ui-corner-bottom{-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;}
.ui-datepicker .ui-corner-right{-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;}
.ui-datepicker .ui-corner-left{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;}
.ui-datepicker .ui-corner-all{-moz-border-radius:0;-webkit-border-radius:0;}
.ui-datepicker .ui-widget-overlay{background:#aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;opacity:.3;filter:Alpha(Opacity=30);}
.ui-datepicker .ui-widget-shadow{margin:-8px 0 0 -8px;padding:8px;background:#aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;opacity:.3;filter:Alpha(Opacity=30);-moz-border-radius:8px;-webkit-border-radius:8px;}
.ui-datepicker .ui-accordion .ui-accordion-header{cursor:pointer;position:relative;margin-top:1px;zoom:1;}
.ui-datepicker .ui-accordion .ui-accordion-li-fix{display:inline;}
.ui-datepicker .ui-accordion .ui-accordion-header-active{border-bottom:0 !important;}
.ui-datepicker .ui-accordion .ui-accordion-header a{display:block;font-size:1em;padding:.5em .5em .5em 2.2em;}
.ui-datepicker .ui-accordion .ui-accordion-header .ui-icon{position:absolute;left:.5em;top:50%;margin-top:-8px;}
.ui-datepicker .ui-accordion .ui-accordion-content{padding:1em 2.2em;border-top:0;margin-top:-2px;position:relative;top:1px;margin-bottom:2px;overflow:auto;display:none;}
.ui-datepicker .ui-accordion .ui-accordion-content-active{display:block;}
.ui-datepicker-cover{display:none;display:block;position:absolute;z-index:-1;filter:mask();top:-4px;left:-4px;width:200px;height:200px;}
.ui-datepicker{width:17em;padding:.2em .2em 0;}
.ui-datepicker .ui-datepicker-header
{background-color:#869e2B;background-image:-webkit-gradient(linear,left top,left bottom,from(#869e2B),to(#70832a));background-image:-webkit-linear-gradient(top,#869e2B,#70832a);background-image:-moz-linear-gradient(top,#869e2B,#70832a);background-image:-o-linear-gradient(top,#869e2B,#70832a);background-image:linear-gradient(to bottom,#869e2B,#70832a);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#869e2B,endColorstr=#70832a);position:relative;padding:.2em 0;margin:2px 0;height:26px;}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next
{border:none;background:none;position:absolute;top:4px;width:1.8em;height:1.8em;}
.ui-datepicker .ui-datepicker-prev-hover,.ui-datepicker .ui-datepicker-next-hover{top:-2px;}
.ui-datepicker .ui-datepicker-prev{left:10px;}
.ui-datepicker .ui-datepicker-next{right:10px;}
.ui-datepicker .ui-datepicker-prev-hover{left:10px;}
.ui-datepicker .ui-datepicker-next-hover{right:10px;}
.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span
{display:block;position:absolute;left:50%;margin-left:-18px;top:50%;margin-top:-12px;}
.ui-datepicker .ui-datepicker-title
{margin:0 2.3em;font-size:14px;line-height:1.9em;text-align:center;}
.ui-datepicker .ui-datepicker-title select{float:left;font-size:1em;margin:1px 0;}
.ui-datepicker select.ui-datepicker-month-year{width:100%;}
.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{width:49%;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year{float:right;}
.ui-datepicker table{width:100%;font-size:.9em;border-collapse:collapse;margin:0 0 .4em;}
.ui-datepicker th{padding:.7em .3em;text-align:center;font-weight:bold;border:0;}
.ui-datepicker td{border:0;padding:1px;}
.ui-datepicker td span,.ui-datepicker td a{display:block;padding:.2em;text-align:right;text-decoration:none;}
.ui-datepicker .ui-datepicker-buttonpane{background-image:none;margin:.7em 0 0 0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0;}
.ui-datepicker .ui-datepicker-buttonpane button{float:right;margin:.5em .2em .4em;cursor:pointer;padding:.2em .6em .3em .6em;width:auto;overflow:visible;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{float:left;}
.ui-datepicker.ui-datepicker-multi{width:auto;}
.ui-datepicker-multi .ui-datepicker-group{float:left;}
.ui-datepicker-multi .ui-datepicker-group table{width:95%;margin:0 auto .4em;}
.ui-datepicker-multi-2 .ui-datepicker-group{width:50%;}
.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%;}
.ui-datepicker-multi-4 .ui-datepicker-group{width:25%;}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header{border-left-width:0;}
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0;}
.ui-datepicker-multi .ui-datepicker-buttonpane{clear:left;}
.ui-datepicker-row-break{clear:both;width:100%;}
.ui-datepicker-rtl{direction:rtl;}
.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto;}
.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto;}
.ui-datepicker-rtl .ui-datepicker-prev:hover{right:2px;left:auto;}
.ui-datepicker-rtl .ui-datepicker-next:hover{left:2px;right:auto;}
.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right;}
.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left;}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current{float:right;}
.ui-datepicker-rtl .ui-datepicker-group{float:right;}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header{border-right-width:0;border-left-width:1px;}
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:1px;}
.ui-datepicker-cover{display:none;display:block;position:absolute;z-index:-1;filter:mask();top:-4px;left:-4px;width:200px;height:200px;}
.ui-datepicker-calendar th,.ui-datepicker-calendar td
{background:none !important;}
#ui-datepicker-div{display:none;}
.yvr-Jetset-eParking .yvr-eParkingTitle
{background:url(../../assets/images/eParking/jetset/jetset-eParkingBanner.jpg) no-repeat;}
.yvr-Jetset-eParking #yvr-eParking-TaglineContainer
{background:url(../../assets/images/eParking/jetset/jetset-Tagline-Bg.png) no-repeat;}
.yvr-Jetset-eParking
{border:1px solid #c9712d;}
.yvr-Jetset-eParking a.yvr-Button,.yvr-Jetset-eParking a.yvr-Button:visited,.yvr-Jetset-eParking a.yvr-Button:hover
{background:url(../../assets/images/eParking/jetset/jetset-default.png) no-repeat 0 0;}
.yvr-Jetset-eParking a.yvr-Button:hover
{background-position:0 -21px;}
.yvr-Jetset-eParking .yvr-Button span
{background:url(../../assets/images/eParking/jetset/jetset-default.png) top right;}
.yvr-Jetset-eParking .yvr-Button:hover span
{background-position:right -21px;}
.yvr-Jetset-eParking .ui-datepicker-header
{background-color:#f09854;background-image:-webkit-gradient(linear,left top,left bottom,from(#f09854),to(#c9712d));background-image:-webkit-linear-gradient(top,#f09854,#c9712d);background-image:-moz-linear-gradient(top,#f09854,#c9712d);background-image:-o-linear-gradient(top,#f09854,#c9712d);background-image:linear-gradient(to bottom,#f09854,#c9712d);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f09854,endColorstr=#c9712d);position:relative;padding:.2em 0;margin:2px 0;height:26px;}
.yvr-Jetset-eParking .ui-datepicker-calendar .ui-state-default
{border:1px solid #fac498;background:#fde9d9;color:#333;}
.yvr-Jetset-eParking .ui-datepicker-calendar .ui-state-hover
{border:1px solid #c9712d;background:#fde9d9;color:#333;}
.yvr-Jetset-eParking .ui-icon
{width:33px;height:24px;background-image:url(../../assets/images/eParking/jetset/jetset-eParking-CalendarUI.png) !important;}
.yvr-Jetset-eParking .ui-datepicker .ui-widget-content .ui-icon{background-image:url(../../assets/images/eParking/jetset/jetset-eParking-CalendarUI.png);}
.yvr-Jetset-eParking .ui-datepicker .ui-widget-header .ui-icon{background-image:url(../../assets/images/eParking/jetset/jetset-eParking-CalendarUI.png);}
.yvr-Jetset-eParking .ui-datepicker .ui-state-default .ui-icon{background-image:url(../../assets/images/eParking/jetset/jetset-eParking-CalendarUI.png);}
.yvr-Jetset-eParking .ui-datepicker .ui-state-hover .ui-icon,.yvr-Jetset-eParking .ui-datepicker .ui-state-focus .ui-icon{background-image:url(../../assets/images/eParking/jetset/jetset-eParking-CalendarUI.png);}
.yvr-Jetset-eParking .ui-datepicker .ui-state-active .ui-icon{background-image:url(../../assets/images/eParking/jetset/jetset-eParking-CalendarUI.png);}
.yvr-Jetset-eParking .ui-datepicker .ui-state-highlight .ui-icon{background-image:url(../../assets/images/eParking/jetset/jetset-eParking-CalendarUI.png);}
.yvr-Jetset-eParking .ui-datepicker .ui-state-error .ui-icon,.yvr-Jetset-eParking .ui-datepicker .ui-state-error-text .ui-icon{background-image:url(../../assets/images/eParking/jetset/jetset-eParking-CalendarUI.png);}
.yvr-NewBrand-eParking .yvr-eParkingTitle
{background:url(../../assets/images/eParking/newbrand/newbrand-eParkingBanner.jpg) no-repeat;}
.yvr-NewBrand-eParking #yvr-eParking-TaglineContainer
{background:url(../../assets/images/eParking/newbrand/newbrand-Tagline-Bg.png) no-repeat;}
.yvr-NewBrand-eParking
{border:1px solid #0095da;}
.yvr-NewBrand-eParking a.yvr-Button,.yvr-NewBrand-eParking a.yvr-Button:visited,.yvr-NewBrand-eParking a.yvr-Button:hover
{background:url(../../assets/images/eParking/newbrand/newbrand-default.png) no-repeat 0 0;}
.yvr-NewBrand-eParking a.yvr-Button:hover
{background-position:0 -21px;}
.yvr-NewBrand-eParking .yvr-Button span
{background:url(../../assets/images/eParking/newbrand/newbrand-default.png) top right;}
.yvr-NewBrand-eParking .yvr-Button:hover span
{background-position:right -21px;}
.yvr-NewBrand-eParking .ui-datepicker-header
{background-color:#348cb3;background-image:-webkit-gradient(linear,left top,left bottom,from(#348cb3),to(#0095da));background-image:-webkit-linear-gradient(top,#348cb3,#0095da);background-image:-moz-linear-gradient(top,#348cb3,#0095da);background-image:-o-linear-gradient(top,#348cb3,#0095da);background-image:linear-gradient(to bottom,#348cb3,#0095da);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#348cb3,endColorstr=#0095da);position:relative;padding:.2em 0;margin:2px 0;height:26px;}
.yvr-NewBrand-eParking .ui-datepicker-calendar .ui-state-default
{border:1px solid #8fdefc;background:#d7f1fd;color:#333;}
.yvr-NewBrand-eParking .ui-datepicker-calendar .ui-state-hover
{border:1px solid #0095da;background:#d7f1fd;color:#333;}
.yvr-NewBrand-eParking .ui-icon
{width:33px;height:24px;background-image:url(../../assets/images/eParking/newbrand/newbrand-eParking-CalendarUI.png) !important;}
.yvr-NewBrand-eParking .ui-datepicker .ui-widget-content .ui-icon{background-image:url(../../assets/images/eParking/newbrand/newbrand-eParking-CalendarUI.png);}
.yvr-NewBrand-eParking .ui-datepicker .ui-widget-header .ui-icon{background-image:url(../../assets/images/eParking/newbrand/newbrand-eParking-CalendarUI.png);}
.yvr-NewBrand-eParking .ui-datepicker .ui-state-default .ui-icon{background-image:url(../../assets/images/eParking/newbrand/newbrand-eParking-CalendarUI.png);}
.yvr-NewBrand-eParking .ui-datepicker .ui-state-hover .ui-icon,.yvr-NewBrand-eParking .ui-datepicker .ui-state-focus .ui-icon{background-image:url(../../assets/images/eParking/newbrand/newbrand-eParking-CalendarUI.png);}
.yvr-NewBrand-eParking .ui-datepicker .ui-state-active .ui-icon{background-image:url(../../assets/images/eParking/newbrand/newbrand-eParking-CalendarUI.png);}
.yvr-NewBrand-eParking .ui-datepicker .ui-state-highlight .ui-icon{background-image:url(../../assets/images/eParking/newbrand/newbrand-eParking-CalendarUI.png);}
.yvr-NewBrand-eParking .ui-datepicker .ui-state-error .ui-icon,.yvr-NewBrand-eParking .ui-datepicker .ui-state-error-text .ui-icon{background-image:url(../../assets/images/eParking/newbrand/newbrand-eParking-CalendarUI.png);}